Client nextcloud erreur 403 unsupported client version

bonjour

Des difficultés à connecter mon client nextcloud sur le nuage de apps…Voici le message après avoir fait l’identification via la page web

« 403 forbidden unsupported client version »

Contexte :

  • je suis sous linux ubuntu 22.04
  • ça marchait avec nuage.apps.education quand j’utilisai le client en appimages 3.9 et 3.10. Mais ce client déconne désormais (il freeze … sans que je sois arrivé à solutionné). J’ai donc installé le client via snap d’ubuntu. il marche bien avec mes autres instances de nextcoud mais ne veux pas de celle de apps.education

merci de votre aide

Bonjour

les clients trop ancien ne sont pas supporté
pour ubuntu vous trouverez une documentation sur
https://doc.ubuntu-fr.org/nextcloud-client
il faut prendre les options 2.2;2.3;2.4;2.5 la 2,5 étant la mieux

sudo add-apt-repository ppa:nextcloud-devs/client -y
sudo apt update
sudo apt install nextcloud-desktop

merci

1 « J'aime »

super,ça marche !
Un grand merci